<div id="name_modal" class="ui basic modal">
  <div class="ui icon header">
    <i class="user secret icon"></i>
    What's your name?
  </div>
  <div class="content block--center">
    <div class="ui left icon input">
      <input id="name" type="text" placeholder="Name">
      <i class="address card icon"></i>
    </div>
  </div>
  <div class="actions block--center" style="margin-left: -.5em;">
    <div onclick="loadSockets()" class="ui green ok inverted button">
      <i class="checkmark icon"></i>
      Choose
    </div>
  </div>
</div>